Saltar al contenido principal
GET
/
crm
/
limits
/
2026-03
/
records
Leer límites de registros
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/records \
  --header 'Authorization: Bearer <token>'
{
  "customObjectTypes": {
    "byObjectType": [
      {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>",
        "usage": 123
      }
    ],
    "overallLimit": 123,
    "overallPercentage": 123,
    "overallUsage": 123
  },
  "hubspotDefinedObjectTypes": [
    {
      "limit": 123,
      "objectTypeId": "<string>",
      "percentage": 123,
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Respuesta

successful operation

customObjectTypes
object
requerido
hubspotDefinedObjectTypes
object[]
requerido
Last modified on April 13, 2026